org.eclipse.wst.jsdt.chromium.debug.core.sourcemap

## Interface SourcePositionMapBuilder.MappingHandle

Enclosing interface:
  SourcePositionMapBuilder

    public static interface SourcePositionMapBuilder.MappingHandle

A handle that gives control over created mapping.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `delete()`

### Method Detail

#### delete

    void delete()